/* ---------- @ CSS Reset-----------*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
body, select, input, textarea {font: 100% Arial, Helvetica, Tahoma, Geneva, Verdana, sans-serif;}
/* ---------- @ Float Clearing -----------*/
.clearfloat:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
.clearfloat {display:inline-block} .clearfloat {display:block}	

html { overflow-y: scroll; }
body {
	background: #fff url("theme/structure/body-bg.jpg") no-repeat 50% 0; 
	color:#000;
	}	

/* ---------- @ Typography -----------------*/

a:hover, a:active { outline: none; }	
	
a:link, a:visited {color:#2aca19;}
a:hover, a:active {color:#15df00;}

small { font-size:85%; }
strong, th { font-weight: bold; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

blockquote {
	font-size:16px;
	font-weight:bold;
	background:url("theme/structure/blockquote-bg.png") no-repeat 0 0;
	padding-left:25px;
	}
	blockquote p {
		margin:0 0 15px;
		}
	cite { padding-left:25px; }	


sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }


	
/* ---------- @ Form Styles --------------*/


legend { font-weight: bold; font-size:1.2em;}

input.text, textarea, select { 
	background-color:#fff; 
	border:1px solid #bbb; 
	}

input.text:focus, textarea:focus, select:focus {border-color:#666;}
	
input.fix, textarea.fix {border:1px solid #FF7600;}

input.text, textarea, select {margin:0.5em 0;}

input.submit {padding:4px 9px; color:#fff; background:transparent url("theme/structure/nav-active-bg.png") repeat-x 0 0;border:0 none; cursor:pointer; margin:15px 0;}

input.text { width: 320px; padding:10px;}
input#postcode {width:131px; background:transparent url("theme/structure/postcode-input.png") no-repeat 0 0!important;}
textarea { width: 390px; height: 150px; padding:5px; overflow: auto;}

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button { cursor: pointer; }
button {  width: auto; overflow: visible; }

form p { margin:0; }

.error {color:red; font-style:italic;margin-top:-9px; font-weight:bold;}
form small {font-weight:normal;letter-spacing:normal;font-size:11px;font-style:italic;}

#signup-form {
	width:240px;
	min-height:280px;
  	height:auto !important;
  	height:280px;
	z-index:99;
	}
		
	#signup p { position:relative; float:left }
	
	

	
.loading {
	float:right; 
	background:url(images/loading.gif) no-repeat 1px; 
	height:32px; 
	width:32px; 
	display:none;
}
.done {
	background: none repeat scroll 0 0 #E2FFF5;
    border: 2px solid #6BA591;
    color: #6BA591;
    display: none;
    font-weight: bold;
    margin: 20px auto;
    padding: 10px;
    text-align: center;
}	

.Right .Block {
    background-color: #E4ECEE;
    margin-top: 20px;
    padding: 15px 25px;
}
.Rounded {
    border-radius: 5px 5px 5px 5px;
}
.NewsletterSubscription {
    clear: both;
}
.Block {
    margin-bottom: 10px;
    margin-top: 10px;
}

.Right h3 {
    margin: 0 0 15px;
}
h3 {
    font-size: 18px;
    margin: 15px 0 0;
}
.NewsletterSubscription label {
    clear: both;
    float: left;
}
.NewsletterSubscription input {
    font-size: 0.9em;
    margin-bottom: 8px;
    padding: 6px;
    width: 214px;
}
.NewsletterSubscription .Button {
    border: 0 none;
    height: 25px;
    vertical-align: middle;
    width: 95px;
}